--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: adds message for validator
full_name: DataMapper::Validate::AutoValidate#options_with_message
is_singleton: false
name: options_with_message
params: (base_options, property, validator_name)
visibility: public
